command:
  ip r:
    exit-status: 0
    stdout:
    - default via 172.16.128.254 dev enp0s8
    - 172.16.128.0/24
    - 192.168.99.0/24
    stderr: []
    timeout: 10000
  ping -c 2 172.16.0.1:
    exit-status: 0
    stdout:
    - 0% packet loss
    stderr: []
    timeout: 10000
  ping -c 2 172.16.128.254:
    exit-status: 0
    stdout:
    - 0% packet loss
    stderr: []
    timeout: 10000
  ping -c 2 192.168.1.1:
    exit-status: 0
    stdout:
    - 0% packet loss
    stderr: []
    timeout: 10000
  ping -c 2 192.168.1.2:
    exit-status: 0
    stdout:
    - 0% packet loss
    stderr: []
    timeout: 10000
  ping -c 2 192.168.200.254:
    exit-status: 0
    stdout:
    - 0% packet loss
    stderr: []
    timeout: 10000
